import { Component } from 'react'
import { Image } from "@tarojs/components";

class XPageBg extends Component {

  static defaultProps = {
    src: require('../../static/image/背景@2x.png')
  }

  render() {
    return (
      <Image class="w-h-full absolute -z-10" src={this.props.src}></Image>
    );
  }
}

export default XPageBg;
